CVE-2006-6834

2006-12-31T00:00:00
ID CVE-2006-6834
Type cve
Reporter NVD
Modified 2011-03-07T21:47:08

Description

Multiple unspecified vulnerabilities in Joomla! before 1.0.12 have unknown impact and attack vectors related to (1) "unneeded legacy functions" and (2) "Several low level security fixes."